a{transition: all 0.2s ease;text-decoration:none;}
a:hover,a:focus,a:active{text-decoration:none;}


body{
	font-family: 'oxygenregular', san sarif;
	font-weight: normal;
	font-size:18px;
	line-height:28px;
	color:#333333;
	overflow-x:hidden;
}

::placeholder{color:#fff;}

img{ max-width:100%;}

.full_width{width:100%; float:left;}


/*-------header---------*/

.header{width:100%; float:left;}

.logo a{background:url(../images/sabooj_sathi_logo_icon.jpg) left center no-repeat; background-size:25%; display:block; padding-left:30%; text-transform:uppercase; padding-bottom:10px; padding-top:50px;}
.logo a h1{font-family: 'robotoblack';font-size:30px; color:#63a743; letter-spacing:7px; padding:0; margin:0; line-height:35px;}
.logo a h1 span{font-family: 'robotoregular'; display:block; font-size:12px; color:#2e2e2e; letter-spacing:3px;}
.logo a h1:focus{text-decoration:none;}

.header-right{float:right; z-index:9;}

.header-top-right{/*background:#e9e9e9;*/  /*background:url(../images/quick_links_bg.png) repeat; background:#f3b331;*/ padding-left:15px; padding-right:15px; margin-bottom:26px;}

@media screen and (-webkit-min-device-pixel-ratio:0)
{ 
    .header-top-right{margin-bottom:28px;} 
}

.header-right-top{/*width:55%; float:right;*/}

.header-right-top-left{width:75%; float:left; margin-top:13px;}
.header-right-top-left ul{margin:0; padding:0;}

.header-right-top-left ul{text-align:right;}
.header-right-top-left li{color:#5b8f17; font-size:14px; list-style-type:none; margin-right:10px; display:inline-block;}
.header-right-top-left li:after{content:"|"; color:#5b8f17; /*font-size:14px;*/ margin-left:10px;}
.header-right-top-left li:last-child:after{content:"";}
.header-right-top-left li a{color:#5b8f17; font-size:14px;}
.header-right-top-left li a:hover{color:#333;}

.header-right-top-right{width:22%; float:right;}
.header-right-top-right a{color:#1f1f1f; font-size:14px;}
.header-right-top-right a:hover{color:#46ae3b;}
.header-right-top-right li{position:relative;}
/*.header-right-top-right li:after{content:"|"; color:#5b8f17; font-size:14px; position:absolute; top:12px;}
.header-right-top-right li:last-child:after{content:"";}*/
.header-right-top-right li.grievance{/*border-left:#a1a1a1 1px solid;border-right:#a1a1a1 1px solid;*/}
.header-right-top-right li.grievance a{background:url(../images/top_grievance_icon.png) 5px center no-repeat; padding-left:42px;}
.header-right-top-right li a.login{background:url(../images/top_login_icon.png) 10px center no-repeat; padding-left:35px;}
.header-right-top-right li a.logout{background:url(../images/top_logout_icon.png) 3px center no-repeat; padding-left:35px;}
.header-right-top-right li a.contact{background:url(../images/top_contact_icon.png) 10px center no-repeat; padding-left:35px;}
.header-right-top-right .dropdown-menu{z-index:10000;}

.mobile_login_section{display:none;}

/*-------header---------*/


/*-------slider---------*/

.slider{width:100%; float:left;}

.nivo-caption{position:absolute; z-index:2;background-color: rgba(0, 0, 0, 0.4); color:#fff; padding:20px; width:45%; right:0; opacity:1;}
.slider h3{margin-top:0; font-size:30px;font-family: 'robotoblack'; text-transform:uppercase;}
.slider p{font-family: 'robotoregular'; font-size:14px;}
.responsive_slider{display:none;}


/*-------slider---------*/

/*-------Nomination Essay---------*/

.nomination_essay {
    width: 100%;
    float: left;
    padding: 20px 0;
    background: #ecae31;
    text-align: center;
}
/*.nomination_essay h2{margin:0; padding:0; font-size: 0;}

.nomination_essay h2 a{color:#000; font-size:24px;}*/

.nomination_essay h2 {
    margin: 0;
    padding: 0;
    font-size: 0;
    color: #fff !important;
    display: inline-block;
    font-size: 15px;
    margin-top: 5px;
    vertical-align: top;
}

.nomination_essay h2 img{vertical-align: top; margin-right: 5px;}

.nomination_essay_button {
    display: inline-block;
    background: #41a634;
    color: #fff;
    border-radius: 8px;
    padding: 4px 15px;
    margin-left: 36px;
    font-size: 16px;
}

.nomination_panel {border-right: 2px solid #fff;}

.nomination_panel:last-child{border-right:0;}

/*-------Nomination Essay---------*/

/*-------about---------*/

.about{width:100%; float:left; background:url(../images/about_bg.png) repeat; position:relative;}
/*.about_cm_img{width:100%; float:left; background:url(../images/about_cm_img.png) bottom right no-repeat; background-size:40%;}*/
.about_cm_img{float:left; width:100%; position:relative;}
/* .about_text{float:left; width:62%; padding-left:5%; margin-top:12%; text-align:justify;margin-bottom: 25px;} */
 .about_text{float:left; width:100%; padding-left:5%; margin-top:12%; text-align:justify;margin-bottom: 25px;} 
/*.about_text{float:left; width:100%; padding-left:0; margin-top:2%; text-align:justify;margin-bottom: 25px;}*//*comment out 16.08.2019*/
.about_text h2{color:#00a65a;font-family: 'robotoblack'; font-size:60px; margin-bottom:20px;}
.about_text h2 span{color:#333333;font-family: 'robotolight'; font-size:30px;}
.about_text a.read{float:right; color:#00a65a;font-family: 'robotobold'; font-size:18px;}
.about_text a.read:hover{color:#03502d;}
.about_img{float:right; width:40%; margin-top:25px; position:absolute; bottom:0; right:0;}


/*-------About---------*/



/*-------Quick Links---------*/
.quick_links{width:100%; float:left; background:url(../images/quick_links_bg.png) repeat; padding-top:10px;font-family: 'robotoregular'; min-height:380px; padding:40px 0 0;}
.quick_links h3{border-bottom:#fff 1px solid; font-size:36px; color:#000; text-align:center; padding-bottom:20px; margin-bottom:30px;}
.quick_links_con{text-align:center; display:block;}
.quick_links_con p{ color:#383838;font-family: 'oxygenregular';}
.quick_links_con h4{font-size:24px; color:#000;}
.quick_links_con h4 a{color:#000;}
.quick_links_con:hover{/*margin-top:2px;*/}
.quick_links_con img {
  transition: all 0.2s ease; width:72px; height:72px;
}
.quick_links_con:hover img{
  width:82px; height:82px;
} 

/*-------Quick Links---------*/



/*-------report---------*/

.report_section{float:left; width:100%; padding:10px 0; position:relative;}/*31.1.2018 manisha*/

.notice_sec h2{font-size:18px; color:#fff; font-family: 'Open Sans'; font-weight:bold; letter-spacing:5px; text-transform:uppercase; text-decoration:none;padding:15px 10px; background:#63a743; display:inline-block; float:right; margin:0;}
.notice_sec_content{border-top:#63a743 1px solid; padding:15px;}

.report_right{background:url(../images/report_bg.png) repeat; padding-top:100px;padding-bottom:100px;}
.report_right h2{color:#00a65a;font-family: 'robotoblack'; font-size:72px; margin-top:0;}
.report_right h2 span{color:#333333;font-family: 'robotoregular'; font-size:24px;}

/*-------report---------*/



/*-------Gallery---------*/

.gallery_section{background-color:#eef1f8; float:left; width:100%; padding-bottom:30px; padding-top:10px;}

.gallery_section h2{color:#00a65a; padding-left:30px;font-family: 'robotolight';font-size:48px; margin-bottom:20px}

.gallery_img{padding-top:15px; padding-bottom:15px; margin-top:30px;}

.gallery_img img{border:#fff 10px solid;-webkit-box-shadow: 0px 0px 11px 8px rgba(0,0,0,0.14);
-moz-box-shadow: 0px 0px 11px 8px rgba(0,0,0,0.14);
box-shadow: 0px 0px 11px 8px rgba(0,0,0,0.14);}
.gallery_img p{margin-top:10px;}

.owl-nav{}
.owl-nav .owl-prev, .owl-nav .owl-next{ position:absolute; top:0; width:50px; height:25px; text-indent:-9999px;}
.owl-nav .owl-prev{background:url(../images/gallery_inactive_left_arrow.png) no-repeat; left:15px;transition: all 0.2s ease;}
.owl-nav .owl-next{background:url(../images/gallery_inactive_right_arrow.png) no-repeat; right:15px;transition: all 0.2s ease;}
.owl-nav .owl-prev:hover{background:url(../images/gallery_active_left_arrow.png) no-repeat;}
.owl-nav .owl-next:hover{background:url(../images/gallery_active_right_arrow.png) no-repeat;}


/*-------Gallery---------*/


/*-------footer---------*/

.footer{background:url(../images/footer_bg.jpg) center bottom no-repeat; background-size:cover; padding:15px 0px; float:left; width:100%; color:#fff; font-size:14px;}

.footer_copy{ font-size:12px;}

.footer_nav ul{padding:0; margin:0;}
.footer_nav li{float:left; list-style-type:none;}
.footer_nav li:after{content:"/"; color:#fff; font-size:14px; margin-left:10px; margin-right:10px}
.footer_nav li:last-child:after{content:"";}
.footer_nav a{color:#fff;}
.footer_nav a:hover{color:#dedede;}

.footer_text{font-size:14px; line-height:18px;  border-bottom:1px solid #fff; margin:8px 0 15px; /*padding-bottom:15px;*/}

.footer_bottom_wrap{width:100%; float:left;}
.nic_logo{background:#fff; float:right; font-family:Arial, sans-serif; color:#024c88; font-weight:bold; font-size:12px; padding:5px 8px; /*margin-right:15px;*/}
.site_visitor{background:#fff; float:left; font-family:Arial, sans-serif; color:#024c88; font-weight:bold; font-size:12px; padding:5px 8px; /*margin-right:15px;*/}
.modal-header h4 {

    color: #00a65a;
    font-family: 'robotobold';
    font-size: 22px;
    margin-top: 1px;

}
.modal-body p{color:#333333;}

/*-------footer---------*/





/* General sizing */
ul.dropdown-lr {
  width: 300px;
}


.content-section{float:left; width:100%;/* padding:0 15px;*/}

.content-wrapper{border-top:#63a743 1px solid; margin-bottom:20px; float:left; width:100%; min-height:70vh;}

.content-wrapper h2{font-size:30px;font-family: 'robotoregular'; color:#00a65a; text-align:center; border-bottom:#c2c2c2 1px solid; padding-bottom:10px; margin-top:0;}
.content-wrapper h2 a.abt_download_btn{font-size:30px;color:#ff0000; float:right;}
.content-wrapper h2 a.abt_download_btn:hover{color:#cd0000;}

.text_justify{text-align:justify;}

.para_bold{color:#00a65a;font-family: 'robotobold'; font-size:18px;}
img.about_scheme_img{ width:60%;border:#fff 8px solid;-webkit-box-shadow: 0px 0px 0px 1px rgba(171,171,171,1);
-moz-box-shadow: 0px 0px 0px 1px rgba(171,171,171,1);
box-shadow: 0px 0px 0px 1px rgba(171,171,171,1);}

img.about_img_left{
    float: left;
    margin-right: 15px;
}
img.about_img_right{
    float: right;
    margin-left: 15px;
}



/*contact us*/

.contact_top_section{width:40%; margin:0 auto; text-align:center;}

/*-------grievance form---------*/

.grievance-form-wrap{
	float:left;
	width:100%;}
	

h2.grievance_form_header{border:0; margin-bottom:0;}

.grievance-form-wrap h2{font-size:30px; line-height:34px; margin:0; text-align:center; padding:0; color:#93c524; text-transform:uppercase;}

.grievance-form-wrap h3{font-size:24px; line-height:28px; margin:0; text-align:left; padding:10px; border-top:0; margin-top:0;margin-bottom:0px; background-color:#ffb607; color:#fff;}

.grievance-form-wrap h4{font-size:20px; line-height:24px; margin:0; text-align:center; padding:0; color:#ffb606; margin-bottom:15px;/*border-bottom: 1px solid #d0d0d0;padding-bottom: 15px;*/}

.grievance_form_inner{border:#ffb607 1px solid; border-top:0; padding:15px; width:100%; float:left; margin-bottom:15px;}

.form-holder{float:left; width:100%; margin-bottom:10px;}

.form-holder .form-left{float:left; width:49%;}

.form-holder .form-right{float:right; width:49%;}

.form-holder label{display:block; /*font-weight:400;*/ font-size:14px; line-height:20px;}

input[type="text"],textarea,select{ border:#00a65a 1px solid; background:#fff; padding:8px; width:100%;transition: all 0.2s ease;}
select{padding:2px;}

input[type="text"]:focus{ border:#93c524 1px solid;}

.submit-btn{text-align:center; margin-top:10px;}

.submit-btn [type="submit"]{
	background:#00a65a;
	color:#fff;
	border-radius:5px;
	border:0;
	padding:8px 0;
	width:15%;
	text-align:center;
	font-size:28px;
	font-weight:700;
	transition: all 0.2s ease;text-decoration:none;
	font-family: FontAwesome, 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.submit-btn [type="submit"]:hover{
	background:#ffb606;
	color:#fff;
}

sup{color:red; font-size:14px;}

.mandatory-txt{font-size:14px; margin-top:34px;}

.mandatory-txt span{color:red; font-size:14px;}

.thankU-page{height:50vh;}

h3.input-heading{text-align:left; border-top:1px solid #d0d0d0; padding:10px 0; margin-bottom:10px;}

.div-hide {
  display: none;
}

.issues-box{ background-color:#e0e0e0; padding:15px 0 0;}

.issues-box .col-6{width:33.3333%; float:left; padding:0 10px; padding-bottom:15px;}

.issues-box .col-6 h5{font-size:14px; text-align:center; line-height:16px; margin-top:0; padding-top:0;}

.issues-box .col-6 h6{text-align:center; font-size:14px;}

.issues-box .col-6 h6 span{display:inline-block; border-radius:50%; border:1px solid #00a65a;width: 26px;
height: 26px;
padding-top: 4px;
}

.issues-grievance-box{padding:15px; background-color:#e0e0e0;}

/*-------grievance form---------*/

.tender_section{width:60%; margin:0 auto;}

.tender_wrap{width:100%; float:left; border:1px solid #00a65a; margin:10px 0; border-radius:5px;}
.tender_wrap_left{width:90%; float:left; font-size:18px; padding:10px;}
.tender_wrap_right{width:10%; float:right; border-left:#00a65a 1px solid; text-align:center; padding:10px}
.tender_wrap_right a{font-size:24px;color:#ff0000;}
.tender_wrap_right a:hover{color:#cd0000;}

.tender_award_wrap{width:100%; float:left; border:1px solid #00a65a; margin:10px 0; border-radius:5px;}
.tender_award_wrap_left{width:80%; float:left; font-size:18px; padding:10px;}
.tender_award_wrap_midd{width:10%; float:right; border-left:#00a65a 1px solid; text-align:center; padding:10px}
.tender_award_wrap_right{width:10%; float:right; border-left:#00a65a 1px solid; text-align:center; padding:10px}
.tender_award_wrap_midd a, .tender_award_wrap_right a{font-size:24px;color:#ff0000;}
.tender_award_wrap_midd a:hover, .tender_award_wrap_right a:hover{color:#cd0000;}


.form_school_record_wrap{width:60%; margin:0 auto; overflow:hidden; margin-bottom:20px;}

a.submit_school_record_btn{
	background:#00a65a;
	color:#fff;
	border-radius:5px;
	border:0;
	padding:10px 0;
	width:100%;
	text-align:center;
	font-size:20px;
	transition: all 0.2s ease;text-decoration:none;
	margin-top: 24px;
	display:block;
}

a.submit_school_record_btn:hover{
	background:#ffb606;
	color:#fff;
}

.form_school_record_wrap .form-control{ border:#00a65a 1px solid; background:#fff; padding:5px; width:100%;transition: all 0.2s ease; height:auto; border-radius:0;}


/*-------Communications---------*/

.communications h3{margin:0; padding:0; text-align:center; color:#ffb607;}

.communications_section{width:100%; margin:0 auto;}

.communications_wrap{width:100%; float:left; border:1px solid #00a65a; margin:10px 0; border-radius:5px;}
.communications_wrap_left{width:15%; float:left; font-size:12px; padding:10px;}
.communications_wrap_midd{width:75%; float:left; font-size:14px; padding:10px;border-left:#00a65a 1px solid;border-right:#00a65a 1px solid;}
.communications_wrap_right{width:10%; float:right; text-align:center; padding:10px; padding-bottom:7px;}
.communications_wrap_right a{font-size:24px;color:#ff0000;}
.communications_wrap_right a:hover{color:#cd0000;}


/*-------Notice---------*/

.notice_sec_content{width:100%; float:left; padding-left:0;}
.notice_sec_content li{ list-style-type:none;}
.notice_sec_content h5{margin:0; padding:0; color:#00a65a; margin-bottom:8px; font-family:"robotobold"; font-size:14px;}
.notice_sec_content p{font-size:13px; line-height:16px;}
.notice_sec_content a.read_more{font-family:"robotoblack"; font-size:16px; float:right; color:#ffb607;}
.notice_sec_content a.read_more:hover{color:#af7d05;}

/*-------FAQ---------*/
.question a{display:block; color:#3e3e3e;font-family: 'oxygenbold';}
.question a:hover{color:#00a65a;}



/*-------all page banner---------*/

.inner_page_banner{color:#fff; padding:50px; margin-bottom:20px;}
.inner_page_banner h3{font-size:45px;color:#fff;font-family: 'oxygenbold';text-shadow: 1px 0px 6px #000;}

.grievance_form_banner{background:url(../images/page_banner/grievance_banner.jpg) no-repeat; background-size:cover;}
.about_banner{background:url(../images/page_banner/about_banner.jpg) no-repeat; background-size:cover;}
.contact_banner{background:url(../images/page_banner/contact_banner.jpg) no-repeat; background-size:cover;}
.file_banner{background:url(../images/page_banner/file_banner.jpg) no-repeat; background-size:cover;}
.faq_banner{background:url(../images/page_banner/faq_banner.jpg) no-repeat; background-size:cover;}
.gallery_banner{background:url(../images/page_banner/gallery_banner.jpg) no-repeat; background-size:cover;}
.dist_search_banner{background:url(../images/page_banner/dist_search_banner.jpg) no-repeat; background-size:cover;}
.student_login_form_banner{background:url(../images/page_banner/login.jpg) no-repeat; background-size:cover;}
.student_dashboard_banner{background:url(../images/page_banner/student_dashboard.jpg) no-repeat; background-size:cover;}



.uc_wrap{text-align:center;}

.grievance_alart{font-family: 'oxygenbold'; margin-left:7px;}


.grievance_ack{text-align:center; margin-top:30px;}

span.grivance_id{color:#ffb606;font-family: 'oxygenbold'; font-size:18px;}

.grievance_ack p{margin-top:30px;}

p.grievance_ack_para{font-size:24px; margin-bottom:30px;}

.grievance_ack a{color:#ffb606;;font-family: 'oxygenbold';}

.grievance_ack a:hover{color:#00a65a;}

.check_icon{ margin-bottom:35px;}

.common_input_div{position:relative;}
.common_input_div a#result{position:absolute; top:-27px; left:90px; color:red;}

.common_input_div .popover h3 {
    font-size: 18px;
    padding: 2px 8px;
}

.student_login_section{width:40%; margin:0 auto; float:none;}
.student_login_section .form-left,.student_login_section .form-right{width:100%; margin-bottom:10px;}
.student_login_section .submit-btn [type="submit"]{width:40%; margin-top:10px;}

.capcha_img{float:left; width:27%;}
.capcha_refresh{float:left; width:7%; text-align:center; padding-top:10px;}
.capcha_textBox{float:left; width:66%;}

.student_dashboard{float:none;}

a.student_dashboard_logout {
    float: right;
    display: inline-block;
    background: #fff;
    margin-top: -53px;
    padding: 8px 15px;
    border-radius: 5px;
	color:#5b8f17;
	font-size:18px;
}

a.student_dashboard_logout:hover{background:#5b8f17; color:#fff;}

.student_dashboard_details{float:left; width:100%; border:#dbdbdb 1px solid; margin-bottom:10px;}
.student_dashboard_details p{ padding:10px !important; margin-bottom:0 !important;}
.student_dashboard_details label{display:block; border-bottom:#dbdbdb 1px solid; padding:10px; margin-bottom:0;}

.custom_modal{ z-index:9999;}  /*8.1.2018 manisha*/


/*31.1.2018 manisha*/
.notice_sec {
    margin: 0 10px;
}
.youtube_sec iframe {
    height: 400px;
	width:100%;
}
/*31.1.2018 manisha*/

/*onload popup start*/
.pageload-modal .modal-dialog {/*width: 1000px;*/ position:relative;}
.pageload-modal .modal-body {padding: 8px;}
.pageload-modal .modal_close_btn{position: absolute; top: -15px; right: -22px; background: #ffce22; width: 40px; height: 40px; text-align: center; float: none; border-radius: 100px; line-height: 40px;}
.pageload-modal .modal_close_btn button.close{opacity: 1; color: #fff; text-align: center; float: none;}
/*onload popup end*/


/*10.5.2018 start*/

.custom_griv_login {
    width: 45%;
    margin: 20px auto;
    float: none;
    background: #ebebeb;
    padding: 25px 15px;
    box-shadow: 1px 1px 5px #969696;
	font-size:14px;
}
.custom_griv_login input[type="text"], textarea, select{padding:5px;}
.custom_griv_login .submit-btn [type="submit"] {font-size: 14px; font-weight: normal; background: #337ab7; border: 1px solid #2c689c; width: auto; padding: 5px 30px;}
.custom_griv_page{color: #00a65a !important; text-align:left !important;}
.custom_griv_page .btn-success{background: #337ab7; border: #2c6fa8; padding: 5px 10px;}
table.dataTable thead > tr > th{padding-right:0 !important; font-size:14px !important;}
table.table-bordered tbody td{font-size:14px !important; font-weight:normal !important;}
.ques_head {color: #055193;}
.ans_head {color: #3d8d19;}
.ques_div{position:relative; padding: 20px 20px 40px; margin-bottom: 15px;}
.ques_div p{font-size:14px;}
.ques_div .fa.fa-cloud-download {position: absolute; bottom: 10px; right: 18px; font-size: 20px; }
.ans_div{position:relative; margin-bottom: 15px;}
.ans_div p{font-size:14px;}
.griv_modal .modal-content {padding: 5px 20px; position:relative;}
.griv_modal{position:relative;}
.griv_modal .close { position: absolute; top: -13px; right: -8px; color: #63a744; opacity: 1; font-size: 40px;}
.print_btn{padding: 5px 10px;}
.box-body.grievance_satisfy {width: 40%; margin: 0 auto; width: 60%; margin: 5px auto; float: none; background: #ebebeb; padding: 25px 15px; box-shadow: 1px 1px 5px #969696; font-size: 14px;}
.custom_stu_dashboard {
    color: #00a65a !important;
    text-align: left !important;
}
.custom_stu_dashboard .btn-success {
    background: #337ab7;
    border: #2c6fa8;
    padding: 5px 10px;
}
.custom_stu_dash_table td{border: 1px solid #4CB6E3 !important; text-align:center;}
.custom_stu_dash_table .title{font-weight:bold !important;}
.grievance_form_main {margin-top: 25px;}
.grivance_form_condition {color: #000; font-size: 16px !important; background: #ededed; padding: 10px;}
.site_custom_btn {
    font-size: 18px !important;
    font-weight: normal !important;
    width: auto !important;
    padding: 7px 40px !important;
}
/*10.5.2018 end*/

/*17.1.2019 popup start*/
	.new_popup_main {
    background-image: linear-gradient(to bottom right, #fff, #d8f5cb);
    padding: 15px 10px;
	text-align:center;
}
.main_logo {
    width: 35%;
    float: right;
}
h2.popup_heading {
    color: #478a27;
    font-size: 45px;
    margin-bottom: 10px;
    text-align: center;
    font-weight: 600;
    margin-top: 35px;
}
h3.popup_heading {
    font-size: 20px;
    text-align: center;
    padding: 0px 91px;
    line-height: 34px;
    font-weight: 600;
    color: #000;
	margin-top: 5px;
}
.popup_btn {
    background: #47842a;
    color: #fff;
    border: 0;
    margin: 10px auto;
    text-align: center;
    padding: 8px 20px;
    border-radius: 6px;
}
/*17.1.2019 popup end*/
/*14.8.2020 start*/

.modal-body{padding: 0 !important;}
.modal-lg {width: 740px !important;}

.nivoSlider img{ height:100% !important;}

/*14.8.2020 end*/

.webiner_popup{position: relative;}

.webiner_popup .close {
    position: absolute;
    top: -7px;
    right: -25px;
    background: #fdb21a;
    z-index: 999;
    opacity: 1;
    border-radius: 100%;
    width: 30px;
    height: 30px;
    color: #fff;
    line-height: 30px;
    font-size: 25px;
    vertical-align: middle;
    /* margin-top: 5px; */
    text-align: center;





















